import request from '@/utils/request'

//设备管理-通信设备-查询
export function correspondDeviceList(params) {
    return request({
        url: '/device/correspondDeviceList',
        method: 'GET',
        params,
    })
}

//设备管理-通信设备-修改
export function correspondDeviceUpdate(params) {
    return request({
        url: '/device/correspondDeviceUpdate',
        method: 'POST',
        data: params,
    })
}

//设备管理-通信设备-新增
export function correspondDeviceAdd(params) {
    return request({
        url: '/device/correspondDeviceAdd',
        method: 'POST',
        data: params,
    })
}

//设备管理-通信设备-注销
export function correspondDeviceDel(params) {
    return request({
        url: '/device/correspondDeviceDel',
        method: 'GET',
        params,
    })
}












